Ne pas cliquer
Parrain-Linux
apprécie Magissia
Écrire un nouveau message
Page : < 1 2
[RÉSOLU] Steam sur jessie
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 08/06/2016 à 17:30:02
Citer

Citation de Guillaume:
Remplace ton sources.list par celui-ci :
Code:
deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free
deb http://apt.wxwidgets.org/ etch-wx main
Tu modifies ça dans gedit en root et tu enregistres puis tu reprends à l'étape 3, normalement tu ne devrais plus avoir les erreurs que tu rencontrais.


Sisi :)

Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 08/06/2016 à 22:22:08
Citer

Bon je me suis aperçus que quand je modifie un truc dans gedit, il apparaît dans le terminal en root cette erreur :

Code:
** (gedit:1403): WARNING **: Set document metadata failed: La définition de l'attribut metadata::gedit-encoding n'est pas prise en charge

et une autre disait que la notion non-free n'était pas reconnue

deplus quand je modifie le fichier source, 15 secondes apres l'ordi est bloqué je suis obligé de l'éteindre et de le redémarrer avec le bouton power.

Cela signifie quoi ? Que puis-je faire ?

Remonter Descendre Permalien du message
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3823
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 08/06/2016 à 23:08:17
Citer

Salut, 

Quand tu as modifié ton sources.list avec les non-free, tu tapes dans un terminal en root :

Code:
apt-get update

apt-get upgrade

Et donne le retour ;-)

_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Manjaro
Localisation :

Posté le 08/06/2016 à 23:19:42
Citer

Salut Souriredonc j'ai fais ce que tu m'as dit :

Code:
root@debian:/home/kanae# apt-get update
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie InRelease
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie Release.gpg
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie Release
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/contrib amd64 Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/main amd64 Packages/DiffIndex
Err cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/contrib i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Err cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/main i386 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/contrib Translation-fr_FR
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/contrib Translation-fr
Ign cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35] jessie/main Translation-fr_FR
Atteint http://security.debian.org jessie/updates InRelease
Atteint http://security.debian.org jessie/updates/non-free Sources
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages
Atteint http://security.debian.org jessie/updates/non-free i386 Packages
Atteint http://security.debian.org jessie/updates/non-free Translation-en
Atteint http://security.debian.org jessie/updates/main Sources
Atteint http://security.debian.org jessie/updates/contrib Sources
Atteint http://security.debian.org jessie/updates/main amd64 Packages
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages
Atteint http://security.debian.org jessie/updates/main i386 Packages
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://security.debian.org jessie/updates/contrib Translation-en
Atteint http://security.debian.org jessie/updates/main Translation-en
W: Impossible de récupérer cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35]/dists/jessie/contrib/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

W: Impossible de récupérer cdrom://[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 DVD Binary-1 20160604-15:35]/dists/jessie/main/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Désolé por le cdrom, j'ai tout de meme enlevé la ligne dans source pourtant :/

Code:
root@debian:/home/kanae# apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.


voila Sourirevisiblement il y a des choses de faites mais au final il y a des zéros partout :/ je vais tenter d'installer steam une fois de plus pour voir et je tiens au courant

Edit: même erreurs ça ne veut pas s'installer

Dernière édition le 08/06/2016 à 23:25:55
Remonter Descendre Permalien du message
Avatar
Guillaume
administrateur
Neutre
Inscrit le : 12/08/2008
Messages : 1111
Point(s) : 9060
Localisation :
Montpellier, Hérault, France
Posté le 08/06/2016 à 23:33:35
Citer

Peux-tu refaire toutes les étapes à partir de l'étape numéro 2 en disant pour chaque étape ce que tu as fait et le retour du terminal ?

_________________
Guillaume
https://www.parrain-linux.com/promotion.php?image=PL-user.png
https://www.speedtest.net/result/5276746678.png
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 08/06/2016 à 23:39:55
Citer

Alors voici les étapes réalisées et les résultats :)

Etape 2

Code:

# dpkg --add-architecture i386

Il apparait :

Code:
root@debian:/home/kanae# dpkg --add-architecture i386
root@debian:/home/kanae#

en gros un retour a la ligne

Code:
# aptitude update

Il apparait :

Code:
root@debian:/home/kanae# aptitude update
Atteint http://security.debian.org jessie/updates InRelease
Atteint http://security.debian.org jessie/updates/non-free Sources
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages
Atteint http://security.debian.org jessie/updates/non-free i386 Packages
Atteint http://security.debian.org jessie/updates/non-free Translation-en
Atteint http://security.debian.org jessie/updates/main Sources
Atteint http://security.debian.org jessie/updates/contrib Sources
Atteint http://security.debian.org jessie/updates/main amd64 Packages
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages
Atteint http://security.debian.org jessie/updates/main i386 Packages
Atteint http://security.debian.org jessie/updates/contrib i386 Packages
Atteint http://security.debian.org jessie/updates/contrib Translation-en
Atteint http://security.debian.org jessie/updates/main Translation-en

Etape 3

Code:
# aptitude install steam

Il apparait :

Code:
root@debian:/home/kanae# aptitude install steam
Impossible de trouver un paquet dont le nom ou la description corresponde à « steam »
Impossible de trouver un paquet dont le nom ou la description corresponde à « steam »
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.


Etape 4

Code:
# aptitude install libgl1-nvidia-glx:i386

Il apparait :

Code:
root@debian:/home/kanae# aptitude install libgl1-nvidia-glx:i386
Impossible de trouver un paquet dont le nom ou la description corresponde à « libgl1-nvidia-glx:i386 »
Impossible de trouver un paquet dont le nom ou la description corresponde à « libgl1-nvidia-glx:i386 »
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.


Voila :)

Este ce que vous voulez que je fasse un copier coller de ma liste source car il y a des dièses devant tout, ça vient peut être de la si tu me dis qu'il suffi de mettre un dièse pour empêcher que ça se lance ?

Dernière édition le 08/06/2016 à 23:55:07
Remonter Descendre Permalien du message
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3823
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 08/06/2016 à 23:39:58
Citer

Pour le cd-rom, il suffit dans la sources.list de commenter la ligne par une dièse : #.

Celui-ci ne sera plus pris en compte.

Pour l'installation, mais je pense que le plus gros du taf est fait :

Système 64 bits (amd64)

 Ces instructions sont uniquement destinées aux systèmes Jessie et Sid. Ne pas faire cela sur Wheezy ou vous risquez de casser votre système.

Ajoutez la mention « non-free » à votre /etc/apt/sources.list, exemple :

# Debian Jessie deb http://httpredir.debian.org/debian/ jessie main contrib non-free

Activez Multi-Arch et faites une mise à jour de la liste de paquets disponibles : (donc en root)

# dpkg --add-architecture i386

# aptitude update

Installer le paquet steam :

# aptitude install steam

Installez la bibliothèque OpenGL 32 bits :

L'installation des bibliothèques OpenGL 32 bits pourrait désinstaller les pilotes 64 bits que vous aviez peut-être déjà installés. L'installation des pilotes propriétaires pour les cartes graphiques AMD ou les cartes Nvidia est recommandé. La bibliothèque OpenGL appropriée sera installée avec ces pilotes

Pour les cartes graphiques Nvidia :

# aptitude install libgl1-nvidia-glx:i386

Pour les cartes graphiques ATI/AMD :

# aptitude install libgl1-fglrx-glx:i386

J'espère que cela t'aidera ;-)

Dernière édition le 08/06/2016 à 23:43:04
_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
Guillaume
administrateur
Neutre
Inscrit le : 12/08/2008
Messages : 1111
Point(s) : 9060
Localisation :
Montpellier, Hérault, France
Posté le 08/06/2016 à 23:56:31
Citer

Bon, il doit te manquer des dépôts par rapport à ce que ça devrait être.
J'ai regardé la doc sur Debian-Facile, j'ai repris le sources.list qu'ils conseillent en ajoutant "non-free".

Donc, tu remplaces ton sources.list par celui-ci :
Code:
# Debian Jessie, dépôt principal
deb http://httpredir.debian.org/debian/ jessie main non-free
# Debian Jessie, mises-à-jour de sécurité
deb http://security.debian.org/ jessie/updates main non-free
# Debian Jessie, mises-à-jour "volatiles"
deb http://httpredir.debian.org/debian/ jessie-updates main non-free
Tu enregistres, et tu reprends à l'étape 2 en faisant comme tu viens de faire.

_________________
Guillaume
https://www.parrain-linux.com/promotion.php?image=PL-user.png
https://www.speedtest.net/result/5276746678.png
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 08/06/2016 à 23:57:13
Citer

#



deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
#deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free

Remonter Descendre Permalien du message
Avatar
Guillaume
administrateur
Neutre
Inscrit le : 12/08/2008
Messages : 1111
Point(s) : 9060
Localisation :
Montpellier, Hérault, France
Posté le 09/06/2016 à 00:09:34
Citer

?

_________________
Guillaume
https://www.parrain-linux.com/promotion.php?image=PL-user.png
https://www.speedtest.net/result/5276746678.png
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 09/06/2016 à 00:10:55
Citer

désolé ma box a redémaré je vais faire les étapes maintenant

Remonter Descendre Permalien du message
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3823
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 09/06/2016 à 00:13:03
Citer

Je veux pas lui faire faire de conneries, mais chez moi pour que steam et ma carte Nvidia 750 GTX soient pris en compte, j'ai été obligé de passer à stretch sur les conseils d'un modo de debian-facile Choqué

_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Manjaro
Localisation :

Posté le 09/06/2016 à 00:21:38
Citer

Etape 2:

Code:

# dpkg --add-architecture i386

Il apparait :

Code:
root@debian:/home/kanae# dpkg --add-architecture i386
root@debian:/home/kanae#

ensuite :

Code:

# aptitude update

Il apparait :

Code:
root@debian:/home/kanae# aptitude update
Ignoré http://httpredir.debian.org jessie InRelease             
Prendre :  1 http://httpredir.debian.org jessie-updates InRelease [142 kB]
Prendre :  2 http://httpredir.debian.org jessie Release.gpg [2 373 B]
Prendre :  3 http://httpredir.debian.org jessie Release [148 kB]               
Prendre :  4 http://httpredir.debian.org jessie-updates/main Translation-en [12,4 kB]
Prendre :  5 http://httpredir.debian.org jessie-updates/non-free Translation-en [496 B]
Prendre :  6 http://httpredir.debian.org jessie/main amd64 Packages [6 761 kB] 
Prendre :  7 http://httpredir.debian.org jessie/main i386 Packages [6 765 kB]  
Prendre :  8 http://httpredir.debian.org jessie-updates/main amd64 Packages [15,3 kB]
Prendre :  9 http://httpredir.debian.org jessie-updates/non-free i386 Packages [516 B]
Prendre :  10 http://httpredir.debian.org jessie/non-free amd64 Packages [83,6 kB]
Prendre :  11 http://httpredir.debian.org jessie/non-free i386 Packages [80,5 kB]
Prendre :  12 http://httpredir.debian.org jessie/main Translation-fr [846 kB]  
Prendre :  13 http://httpredir.debian.org jessie/main Translation-en [4 580 kB]
Atteint http://security.debian.org jessie/updates InRelease                    
Atteint http://security.debian.org jessie/updates/main Sources                 
Atteint http://security.debian.org jessie/updates/contrib Sources              
Atteint http://security.debian.org jessie/updates/non-free Sources             
Atteint http://security.debian.org jessie/updates/main amd64 Packages          
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages       
Atteint http://security.debian.org jessie/updates/non-free amd64 Packages      
Atteint http://security.debian.org jessie/updates/main i386 Packages           
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Atteint http://security.debian.org jessie/updates/non-free i386 Packages       
Atteint http://security.debian.org jessie/updates/contrib Translation-en       
Atteint http://security.debian.org jessie/updates/main Translation-en          
Atteint http://security.debian.org jessie/updates/non-free Translation-en      
Prendre :  14 http://httpredir.debian.org jessie-updates/main i386 Packages [15,6 kB]
Prendre :  15 http://httpredir.debian.org jessie/non-free Translation-en [72,5 kB]
Prendre :  16 http://httpredir.debian.org jessie-updates/non-free amd64 Packages [516 B]
 19,5 Mo téléchargés en 7s (2 485 ko/s)                                        
W: Duplicate sources.list entry http://security.debian.org/ jessie/updates/main amd64 Packages (/var/lib/apt/lists/security.debian.org_dists_jessie_updates_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://security.debian.org/ jessie/updates/non-free amd64 Packages (/var/lib/apt/lists/security.debian.org_dists_jessie_updates_non-free_binary-amd64_Packages)
W: Duplicate sources.list entry http://security.debian.org/ jessie/updates/main i386 Packages (/var/lib/apt/lists/security.debian.org_dists_jessie_updates_main_binary-i386_Packages)
W: Duplicate sources.list entry http://security.debian.org/ jessie/updates/non-free i386 Packages (/var/lib/apt/lists/security.debian.org_dists_jessie_updates_non-free_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

État actuel : 60508 nouveaux paquets [+60508].


Etape 3 :

Code:
# aptitude install steam

Il apparait :

Code:
Outil de configuration des paquets                                             
                                                                               
 ┌────────────────────────┤ Configuration de steam ├─────────────────────────┐ 
 │                                                                           │ 
 │ STEAM LICENSE AGREEMENT (ARROW keys scroll, TAB key to move to "Ok")        
 │                                                                             
 │        YOU SHOULD CAREFULLY READ THE ENTIRE FOLLOWING LICENSE AGREEMENT     
 │ BEFORE INSTALLING THIS SOFTWARE PROGRAM.   THIS AGREEMENT CONTAINS          
 │ IMPORTANT TERMS THAT AFFECT YOUR LEGAL RIGHTS.  BY INSTALLING THE           
 │ SOFTWARE PROGRAM, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT.     
 │ IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, PLEASE DO NOT           
 │ INSTALL THIS SOFTWARE PROGRAM.                                              
 │                                                                             
 │ The software application(s) (the “Program”) is the copyrighted work of      
 │ Valve Corporation (“Valve”) or its suppliers.  All rights reserved,         
 │ except as expressly stated herein.  The Program is provided solely for      
 │ installation by end users according to the terms of this License            
 │ Agreement, except as provided below regarding permitted redistributions.    
 │                                                                             
 │                                  <Ok>                                  

Ca marche

Etape 4 :

Code:
# aptitude install libgl1-nvidia-glx:i386


Il apparait :

Code:
root@debian:/home/kanae# aptitude install libgl1-nvidia-glx:i386
Les NOUVEAUX paquets suivants vont être installés :    
  cpp-4.8{a} dkms{a} fakeroot{a} gcc{a} gcc-4.8{a} gcc-4.9{a} libasan0{a}
  libasan1{a} libatomic1{a} libc-dev-bin{a} libc6-dev{a} libcilkrts5{a}
  libegl1-nvidia{a} libfakeroot{a} libgcc-4.8-dev{a} libgcc-4.9-dev{a}
  libgl1-nvidia-glx{ab} libgl1-nvidia-glx:i386{b}
  libgl1-nvidia-glx-i386:i386{a} libgles1-nvidia{a} libgles2-nvidia{a}
  libitm1{a} liblsan0{a} libnvidia-eglcore{a} libnvidia-ml1{a} libtsan0{a}
  libubsan0{a} linux-compiler-gcc-4.8-x86{a}
  linux-headers-3.16.0-4-amd64{a} linux-headers-3.16.0-4-common{a}
  linux-headers-amd64{a} linux-kbuild-3.16{a} linux-libc-dev{a} make{a}
  manpages-dev{a} nvidia-alternative{ab} nvidia-driver{ab}
  nvidia-driver-bin{a} nvidia-kernel-dkms{ab} nvidia-vdpau-driver{ab}
  xserver-xorg-video-nvidia{ab}
0 paquets mis à jour, 41 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 61,9 Mo d'archives. Après dépaquetage, 287 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 nvidia-alternative : Dépend: glx-alternative-nvidia (>= 0.5) qui est un paquet virtuel
                      Dépend: nvidia-modprobe qui est un paquet virtuel
 nvidia-driver : Dépend: nvidia-support qui est un paquet virtuel
                 Pré-Dépend: nvidia-installer-cleanup qui est un paquet virtuel
 xserver-xorg-video-nvidia : Dépend: nvidia-support (>= 20120630) qui est un paquet virtuel
                             Pré-Dépend: nvidia-installer-cleanup qui est un paquet virtuel
 libgl1-nvidia-glx : Dépend: nvidia-support qui est un paquet virtuel
                     Pré-Dépend: nvidia-installer-cleanup qui est un paquet virtuel
 libgl1-nvidia-glx:i386 : Dépend: nvidia-installer-cleanup:i386 (>= 20130816) qui est un paquet virtuel
                          Dépend: nvidia-support:i386 qui est un paquet virtuel
                          Pré-Dépend: nvidia-installer-cleanup:i386 qui est un paquet virtuel
 nvidia-kernel-dkms : Dépend: nvidia-kernel-common (>= 20110213) qui est un paquet virtuel
                      Pré-Dépend: nvidia-installer-cleanup qui est un paquet virtuel
 nvidia-vdpau-driver : Pré-Dépend: nvidia-installer-cleanup qui est un paquet virtuel
Les actions suivantes permettront de résoudre ces dépendances :

      Conserver les paquets suivants dans leur version actuelle :              
1)      libegl1-nvidia [Non installé]                                          
2)      libgl1-nvidia-glx [Non installé]                                       
3)      libgl1-nvidia-glx:i386 [Non installé]                                  
4)      libgl1-nvidia-glx-i386:i386 [Non installé]                             
5)      libgles1-nvidia [Non installé]                                         
6)      libgles2-nvidia [Non installé]                                         
7)      libnvidia-ml1 [Non installé]                                           
8)      nvidia-alternative [Non installé]                                      
9)      nvidia-driver [Non installé]                                           
10)     nvidia-driver-bin [Non installé]                                       
11)     nvidia-kernel-dkms [Non installé]                                      
12)     nvidia-vdpau-driver [Non installé]                                     
13)     xserver-xorg-video-nvidia [Non installé]                               

      Laisser les dépendances suivantes non satisfaites :                      
14)     nvidia-driver-bin recommande nvidia-driver                             
15)     nvidia-kernel-dkms recommande nvidia-driver (>= 340.96) | libcuda1 (>= 3
16)     nvidia-vdpau-driver recommande nvidia-kernel-dkms (= 340.96-1) | nvidia-
17)     xserver-xorg-video-nvidia recommande nvidia-driver (>= 340.96)         
18)     xserver-xorg-video-nvidia recommande nvidia-vdpau-driver (>= 340.96)   
19)     xserver-xorg-video-nvidia recommande nvidia-kernel-dkms (= 340.96-1) | n
20)     libgl1-nvidia-glx:i386 recommande nvidia-kernel-dkms:i386 (= 340.96-1) |


Accepter cette solution ? [Y/n/q/?] y
Les NOUVEAUX paquets suivants vont être installés :
  cpp-4.8{a} fakeroot{a} gcc{a} gcc-4.8{a} gcc-4.9{a} libasan0{a}
  libasan1{a} libatomic1{a} libc-dev-bin{a} libc6-dev{a} libcilkrts5{a}
  libfakeroot{a} libgcc-4.8-dev{a} libgcc-4.9-dev{a} libitm1{a} liblsan0{a}
  libtsan0{a} libubsan0{a} linux-compiler-gcc-4.8-x86{a}
  linux-headers-3.16.0-4-amd64{a} linux-headers-3.16.0-4-common{a}
  linux-kbuild-3.16{a} linux-libc-dev{a} make{a} manpages-dev{a}
0 paquets mis à jour, 25 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 30,3 Mo d'archives. Après dépaquetage, 112 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
Prendre :  1 http://httpredir.debian.org/debian/ jessie/main libasan0 amd64 4.8.4-1 [63,3 kB]
Prendre :  2 http://httpredir.debian.org/debian/ jessie/main libatomic1 amd64 4.9.2-10 [8 992 B]
Prendre :  3 http://httpredir.debian.org/debian/ jessie/main libasan1 amd64 4.9.2-10 [195 kB]
Prendre :  4 http://httpredir.debian.org/debian/ jessie/main libcilkrts5 amd64 4.9.2-10 [40,1 kB]
Prendre :  5 http://httpredir.debian.org/debian/ jessie/main libitm1 amd64 4.9.2-10 [29,2 kB]
Prendre :  6 http://httpredir.debian.org/debian/ jessie/main libubsan0 amd64 4.9.2-10 [82,4 kB]
Prendre :  7 http://httpredir.debian.org/debian/ jessie/main liblsan0 amd64 4.9.2-10 [92,8 kB]
Prendre :  8 http://httpredir.debian.org/debian/ jessie/main libfakeroot amd64 1.20.2-1 [44,7 kB]
Prendre :  9 http://httpredir.debian.org/debian/ jessie/main libtsan0 amd64 4.9.2-10 [212 kB]
Prendre :  10 http://httpredir.debian.org/debian/ jessie/main libgcc-4.9-dev amd64 4.9.2-10 [2 066 kB]
Prendre :  11 http://httpredir.debian.org/debian/ jessie/main gcc-4.8 amd64 4.8.4-1 [4 787 kB]
Prendre :  12 http://httpredir.debian.org/debian/ jessie/main cpp-4.8 amd64 4.8.4-1 [4 577 kB]
Prendre :  13 http://httpredir.debian.org/debian/ jessie/main manpages-dev all 3.74-1 [1 865 kB]
Prendre :  14 http://httpredir.debian.org/debian/ jessie/main fakeroot amd64 1.20.2-1 [84,7 kB]
Prendre :  15 http://httpredir.debian.org/debian/ jessie/main libgcc-4.8-dev amd64 4.8.4-1 [1 689 kB]
Prendre :  16 http://httpredir.debian.org/debian/ jessie/main linux-libc-dev amd64 3.16.7-ckt25-2 [1 023 kB]
Prendre :  17 http://httpredir.debian.org/debian/ jessie/main gcc-4.9 amd64 4.9.2-10 [5 352 kB]
Prendre :  18 http://httpredir.debian.org/debian/ jessie/main libc6-dev amd64 2.19-18+deb8u4 [2 002 kB]
Prendre :  19 http://httpredir.debian.org/debian/ jessie/main linux-compiler-gcc-4.8-x86 amd64 3.16.7-ckt25-2 [323 kB]
Prendre :  20 http://httpredir.debian.org/debian/ jessie/main linux-kbuild-3.16 amd64 3.16.7-ckt20-1 [174 kB]
Prendre :  21 http://httpredir.debian.org/debian/ jessie/main make amd64 4.0-8.1 [349 kB]
Prendre :  22 http://httpredir.debian.org/debian/ jessie/main gcc amd64 4:4.9.2-2 [5 136 B]
Prendre :  23 http://httpredir.debian.org/debian/ jessie/main libc-dev-bin amd64 2.19-18+deb8u4 [237 kB]
Prendre :  24 http://httpredir.debian.org/debian/ jessie/main linux-headers-3.16.0-4-common amd64 3.16.7-ckt25-2 [4 519 kB]
Prendre :  25 http://httpredir.debian.org/debian/ jessie/main linux-headers-3.16.0-4-amd64 amd64 3.16.7-ckt25-2 [450 kB]
 30,3 Mo téléchargés en 11s (2 649 ko/s)                                       
Sélection du paquet libasan0:amd64 précédemment désélectionné.
(Lecture de la base de données... 139157 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libasan0_4.8.4-1_amd64.deb ...
Dépaquetage de libasan0:amd64 (4.8.4-1) ...
Sélection du paquet libasan1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libasan1_4.9.2-10_amd64.deb ...
Dépaquetage de libasan1:amd64 (4.9.2-10) ...
Sélection du paquet libatomic1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libatomic1_4.9.2-10_amd64.deb ...
Dépaquetage de libatomic1:amd64 (4.9.2-10) ...
Sélection du paquet libcilkrts5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libcilkrts5_4.9.2-10_amd64.deb ...
Dépaquetage de libcilkrts5:amd64 (4.9.2-10) ...
Sélection du paquet libitm1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libitm1_4.9.2-10_amd64.deb ...
Dépaquetage de libitm1:amd64 (4.9.2-10) ...
Sélection du paquet liblsan0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../liblsan0_4.9.2-10_amd64.deb ...
Dépaquetage de liblsan0:amd64 (4.9.2-10) ...
Sélection du paquet libtsan0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libtsan0_4.9.2-10_amd64.deb ...
Dépaquetage de libtsan0:amd64 (4.9.2-10) ...
Sélection du paquet libubsan0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libubsan0_4.9.2-10_amd64.deb ...
Dépaquetage de libubsan0:amd64 (4.9.2-10) ...
Sélection du paquet cpp-4.8 précédemment désélectionné.
Préparation du dépaquetage de .../cpp-4.8_4.8.4-1_amd64.deb ...
Dépaquetage de cpp-4.8 (4.8.4-1) ...
Sélection du paquet libfakeroot:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfakeroot_1.20.2-1_amd64.deb ...
Dépaquetage de libfakeroot:amd64 (1.20.2-1) ...
Sélection du paquet fakeroot précédemment désélectionné.
Préparation du dépaquetage de .../fakeroot_1.20.2-1_amd64.deb ...
Dépaquetage de fakeroot (1.20.2-1) ...
Sélection du paquet libgcc-4.9-dev:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libgcc-4.9-dev_4.9.2-10_amd64.deb ...
Dépaquetage de libgcc-4.9-dev:amd64 (4.9.2-10) ...
Sélection du paquet gcc-4.9 précédemment désélectionné.
Préparation du dépaquetage de .../gcc-4.9_4.9.2-10_amd64.deb ...
Dépaquetage de gcc-4.9 (4.9.2-10) ...
Sélection du paquet gcc précédemment désélectionné.
Préparation du dépaquetage de .../gcc_4%3a4.9.2-2_amd64.deb ...
Dépaquetage de gcc (4:4.9.2-2) ...
Sélection du paquet libgcc-4.8-dev:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libgcc-4.8-dev_4.8.4-1_amd64.deb ...
Dépaquetage de libgcc-4.8-dev:amd64 (4.8.4-1) ...
Sélection du paquet gcc-4.8 précédemment désélectionné.
Préparation du dépaquetage de .../gcc-4.8_4.8.4-1_amd64.deb ...
Dépaquetage de gcc-4.8 (4.8.4-1) ...
Sélection du paquet libc-dev-bin précédemment désélectionné.
Préparation du dépaquetage de .../libc-dev-bin_2.19-18+deb8u4_amd64.deb ...
Dépaquetage de libc-dev-bin (2.19-18+deb8u4) ...
Sélection du paquet linux-libc-dev:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../linux-libc-dev_3.16.7-ckt25-2_amd64.deb ...
Dépaquetage de linux-libc-dev:amd64 (3.16.7-ckt25-2) ...
Sélection du paquet libc6-dev:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libc6-dev_2.19-18+deb8u4_amd64.deb ...
Dépaquetage de libc6-dev:amd64 (2.19-18+deb8u4) ...
Sélection du paquet linux-compiler-gcc-4.8-x86 précédemment désélectionné.
Préparation du dépaquetage de .../linux-compiler-gcc-4.8-x86_3.16.7-ckt25-2_amd64.deb ...
Dépaquetage de linux-compiler-gcc-4.8-x86 (3.16.7-ckt25-2) ...
Sélection du paquet linux-headers-3.16.0-4-common précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-3.16.0-4-common_3.16.7-ckt25-2_amd64.deb ...
Dépaquetage de linux-headers-3.16.0-4-common (3.16.7-ckt25-2) ...
Sélection du paquet linux-kbuild-3.16 précédemment désélectionné.
Préparation du dépaquetage de .../linux-kbuild-3.16_3.16.7-ckt20-1_amd64.deb ...
Dépaquetage de linux-kbuild-3.16 (3.16.7-ckt20-1) ...
Sélection du paquet linux-headers-3.16.0-4-amd64 précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-3.16.0-4-amd64_3.16.7-ckt25-2_amd64.deb ...
Dépaquetage de linux-headers-3.16.0-4-amd64 (3.16.7-ckt25-2) ...
Sélection du paquet make précédemment désélectionné.
Préparation du dépaquetage de .../make_4.0-8.1_amd64.deb ...
Dépaquetage de make (4.0-8.1) ...
Sélection du paquet manpages-dev précédemment désélectionné.
Préparation du dépaquetage de .../manpages-dev_3.74-1_all.deb ...
Dépaquetage de manpages-dev (3.74-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de libasan0:amd64 (4.8.4-1) ...
Paramétrage de libasan1:amd64 (4.9.2-10) ...
Paramétrage de libatomic1:amd64 (4.9.2-10) ...
Paramétrage de libcilkrts5:amd64 (4.9.2-10) ...
Paramétrage de libitm1:amd64 (4.9.2-10) ...
Paramétrage de liblsan0:amd64 (4.9.2-10) ...
Paramétrage de libtsan0:amd64 (4.9.2-10) ...
Paramétrage de libubsan0:amd64 (4.9.2-10) ...
Paramétrage de cpp-4.8 (4.8.4-1) ...
Paramétrage de libfakeroot:amd64 (1.20.2-1) ...
Paramétrage de fakeroot (1.20.2-1) ...
update-alternatives: utilisation de « /usr/bin/fakeroot-sysv » pour fournir « /usr/bin/fakeroot » (fakeroot) en mode automatique
Paramétrage de libgcc-4.9-dev:amd64 (4.9.2-10) ...
Paramétrage de gcc-4.9 (4.9.2-10) ...
Paramétrage de gcc (4:4.9.2-2) ...
Paramétrage de libgcc-4.8-dev:amd64 (4.8.4-1) ...
Paramétrage de gcc-4.8 (4.8.4-1) ...
Paramétrage de libc-dev-bin (2.19-18+deb8u4) ...
Paramétrage de linux-libc-dev:amd64 (3.16.7-ckt25-2) ...
Paramétrage de libc6-dev:amd64 (2.19-18+deb8u4) ...
Paramétrage de linux-compiler-gcc-4.8-x86 (3.16.7-ckt25-2) ...
Paramétrage de linux-headers-3.16.0-4-common (3.16.7-ckt25-2) ...
Paramétrage de linux-kbuild-3.16 (3.16.7-ckt20-1) ...
Paramétrage de linux-headers-3.16.0-4-amd64 (3.16.7-ckt25-2) ...
Paramétrage de make (4.0-8.1) ...
Paramétrage de manpages-dev (3.74-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u4) ...
                                                       
root@debian:/home/kanae#


Apparament ca a fonctionner Sourirej'ai enfin steam sur mon pc houuuuuuuuurrrrrrrrraaaaaaaaaaaaa :)

Un grand merci a tous ceux qui m'ont aidé SourireMerci guillaume pour tes efforts :)

Dernière édition le 09/06/2016 à 03:39:59
Remonter Descendre Permalien du message
Avatar
H2L29
utilisateur
Parrain
Inscrit le : 11/03/2015
Messages : 356
Point(s) : 9043
Distribution : Debian
Localisation :
Brest, Finistère, France
Posté le 10/06/2016 à 02:53:33
Citer

Citation de obelix1502:
Je veux pas lui faire faire de conneries, mais chez moi pour que steam et ma carte Nvidia 750 GTX soient pris en compte, j'ai été obligé de passer à stretch sur les conseils d'un modo de debian-facile Choqué
c'est mieux oui (plus à jour) mais steamOS est basé sur debian stable donc ça devrai fonctionner

_________________
http://www.parrain-linux.com/promotion.php?image=PL-user.png&membre=H2L29
http://h2l29.pagesperso-orange.fr/images/GIF001.GIF
pas d'aide par MP utilisez le forum c'est fait pour ça http://www.parrain-linux.com/images/emoticones/kopete020.gif
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian
Localisation :

Posté le 10/06/2016 à 19:28:18
Citer

J'ai oublié mais on peut étiqueter ce sujet en résolu, merci a tous :)

Dernière édition le 11/06/2016 à 13:13:38
Remonter Descendre Permalien du message
Écrire un nouveau message
Page : < 1 2
Page générée en 0.1717 seconde(s).